A:link { COLOR: #006699; TEXT-DECORATION: none }
A:visited { COLOR: #006699; TEXT-DECORATION: none }
A:hover { COLOR: #003366; TEXT-DECORATION: none }

TABLE, TR, TD, BODY { COLOR: #404040; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Arial, Verdana, helvetica }

#mbar { COLOR:#FFFFFF; }
#mbar A:link { COLOR:#FFFFFF; }
#mbar A:visited { COLOR:#FFFFFF; }
#mbar A:active { COLOR:#FFFFFF; }
#mbar A:hover { COLOR:#00ffff; }
#nav { COLOR: #00ffff;font-weight:bold; }
#nav A:link { COLOR:#00ffff; }
#nav A:visited { COLOR:#00ffff; }
#nav A:active { COLOR:#00ffff; }
#nav A:hover { COLOR:#FFFFFF; }
#highlight { font-size:11px; color:#566990 }
#highlight a:link, 
#highlight a:visited, 
#highlight a:active { text-decoration:underline;color:#566990 }
#highlight a:hover{ text-decoration:underline;color:#404040 }
#dark { color:#404040 } 
#dark a:link { color:#006797 }
#dark a:visited { color:#006797 }
#dark a:active { text-decoration:none;color:#006797 }
#dark a:hover { text-decoration:none;color:#002D59 }
#dark2 a:link { color:#0077B0 }
#dark2 a:visited { color:#0077B0 }
#dark2 a:active { text-decoration:none;color:#0077B0 }
#dark2 a:hover { text-decoration:none;color:#002D59 }

#QUOTE { font-family:Verdana, Arial; font-size:10px; color: #333333; background-color: #FFFFFF; border : 1px solid #666666;padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; }
#CODE { font-family:Verdana, Arial; font-size:10px; color: #333333; background-color: #FFFFFF;  border : 1px solid #666666; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; }
#SPOILER { font-family:Verdana, Arial; font-size:10px; color: #FFFFFF; background-color: #FFFFFF; border : 1px solid #666666;padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; }
#OFFTOPIC { font-family:Verdana, Arial; font-size:10px; color: #999999; background-color: #FFFFFF; border : 1px solid #999999;padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; }

.menunav { FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #C5E2E2; FONT-FAMILY: Verdana; TEXT-DECORATION: none }
.menunav A:link { COLOR: #C5E2E2; TEXT-DECORATION: none }
.menunav A:visited { COLOR: #C5E2E2; TEXT-DECORATION: none }
.menunavov { background-color: #D9ECEC; FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: #006699; FONT-FAMILY: Verdana; CURSOR:hand; CURSOR:pointer; }
.menunavov A:link { COLOR: #006699; TEXT-DECORATION: none }
.menunavov A:hover { COLOR: #006699; TEXT-DECORATION: none }
.menunavou { FONT-SIZE: 10px; COLOR: #C5E2E2; FONT-FAMILY: Verdana; FONT-WEIGHT: bold;  }
.menunavou A:link { COLOR: #C5E2E2; TEXT-DECORATION: none }
.menunavou A:visited { COLOR: #C5E2E2; TEXT-DECORATION: none }
.menunav2 { FONT-SIZE: 9px; FONT-WEIGHT: bold; COLOR: #C5E2E2; TEXT-DECORATION: none }
.menunav2 A:link { COLOR: #C5E2E2; TEXT-DECORATION: none }
.menunav2 A:visited { COLOR: #C5E2E2; TEXT-DECORATION: none }
.menunav2 A:hover { COLOR: #FFFFFF; TEXT-DECORATION: none }

.gm { FONT-SIZE: 9px; FONT-FAMILY: Verdana; COLOR: #346767; }
.gm A:link { COLOR: #346767; }
.gm A:visited { COLOR: #346767; }
.gmov { FONT-SIZE: 9px; FONT-FAMILY: Verdana; background-color: #E8F4FD; COLOR: #346767; CURSOR:hand; CURSOR:pointer; }
.gmov A:link { COLOR: #006797; }
.gmov A:hover { COLOR: #006797; TEXT-DECORATION: none; }
.gmov A:visited { COLOR: #006797; }
.gmou { FONT-SIZE: 9px; FONT-FAMILY: Verdana; COLOR: #346767;  }
.gmou A:link { COLOR: #346767; }
.gmou A:visited { COLOR: #346767; }

.gm2 { FONT-SIZE: 9px; FONT-FAMILY: Verdana; COLOR: #4E9BC9; }
.gm2 A:link { COLOR: #4E9BC9; }
.gm2 A:visited { COLOR: #4E9BC9; }
.gmov2 { FONT-SIZE: 9px; FONT-FAMILY: Verdana; background-color: #E8F4FD; COLOR: #4E9BC9; }
.gmov2 A:link { COLOR: #4E9BC9; }
.gmov2 A:hover { COLOR: #4E9BC9; TEXT-DECORATION: none }
.gmov2 A:visited { COLOR: #4E9BC9; }
.gmou2 { FONT-SIZE: 9px; FONT-FAMILY: Verdana; COLOR: #4E9BC9;  }
.gmou2 A:link { COLOR: #4E9BC9; }
.gmou2 A:visited { COLOR: #4E9BC9; }

.title { MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000 }

.s8 { FONT-SIZE: 8px; FONT-FAMILY: Arial, Helvetica, sans-serif }
.s9 { FONT-SIZE: 9px; FONT-FAMILY: Arial, Helvetica, sans-serif }
.s10 { FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif }
.s11 { FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif }
.s12 { FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif }
.s13 { FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif }
.s14 { FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif }
.s15 { FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif }

.member { FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Arial; }
.member A:link { COLOR: #FFFFFF; }
.member A:visited { COLOR: #FFFFFF; }
.member A:hover { COLOR: #00FFFF; }

.member2 { FONT-SIZE: 10px; COLOR: #C6FFFF; FONT-FAMILY: Arial; }
.member2 A:link { COLOR: #C6FFFF; }
.member2 A:visited { COLOR: #C6FFFF; }
.member2 A:hover { COLOR: #FFFFFF; }

.member3 { COLOR: #C2E0E0; }
.member3 A:link { COLOR: #C2E0E0; }
.member3 A:visited { COLOR: #C2E0E0; }
.member3 A:hover { COLOR: #00FFFF; }

.forminput { font-size: 8pt; background-color: #FFFFFF; font-family: Verdana, sans-serif; color: #666666; vertical-align:middle }
.forminput2 { font-size:8pt;background-color:white;font-family:verdana;color:#006797;border:1px #99CCCC solid;border-radius:5px;overflow:hidden; } 
.forminput3 { font-size:8pt;font-weight:bold;background-color:white;font-family:arial;color:#006797;border:1px #99CCCC solid;padding-right:7px;padding-left:7px;height:18px;border-radius:5px; }
.forminput4 { font-size:8pt;font-weight:bold;background-color:white;font-family:arial;color:#006797;border:1px #99CCCC solid;CURSOR:hand;CURSOR:pointer;padding-right:7px;padding-left:7px;height:20px;border-radius:5px; }
.forminput4:hover { background-color:#EAF4FF; }
.forminput5 { font-size:8pt;font-weight:bold;background-color:#005B88;font-family:arial;color:white;border:1px #99CCCC solid;CURSOR:hand;CURSOR:pointer;padding-right:8px;padding-left:8px;height:22px;border-radius:5px; }
.forminput5:hover { background-color:#99CCCC; }
.button    { font-size:7pt;background-color:#BADCDC;font-family:arial;color:#000000;border:1px #666666 solid;width:34;height:15 } 
.textinput    { font-size:10pt;font-family:Verdana,Arial;vertical-align:middle;background-color:#e8e8e8 }
.textinput2    { font-size:10pt;line-height:16px;font-family:arial;color:#003366;vertical-align:middle;background-color:#FFFFFF;border:1px solid #99CCCC }

.links {  }
.links A:link {  	CURSOR: hand; COLOR: green; TEXT-DECORATION: none }
.links A:visited {	CURSOR: hand; COLOR: green; TEXT-DECORATION: none }
.links A:hover {	CURSOR: hand; COLOR: blue; TEXT-DECORATION: none }
.links2 {  }
.links2 A:link {	CURSOR: hand; COLOR: blue; TEXT-DECORATION: none }
.links2 A:visited {	CURSOR: hand; COLOR: blue; TEXT-DECORATION: none }
.links2 A:hover {	CURSOR: hand; COLOR: green; TEXT-DECORATION: none }
.links3 {  }
.links3 A:link {	CURSOR: hand; COLOR: #000066; TEXT-DECORATION: none }
.links3 A:visited {	CURSOR: hand; COLOR: #000066; TEXT-DECORATION: none }
.links3 A:hover {	CURSOR: hand; COLOR: green; TEXT-DECORATION: none }
.titlelink {  }
.titlelink  A:link {	CURSOR: hand; COLOR: #FFFFFF; TEXT-DECORATION: none }
.titlelink  A:visited { CURSOR: hand; COLOR: #FFFFFF; TEXT-DECORATION: none }
.titlelink  A:hover {	CURSOR: hand; COLOR: #00FFFF; TEXT-DECORATION: none }
.authors {  }
.authors A:link {	CURSOR: hand; COLOR: black; TEXT-DECORATION: none }
.authors A:visited {	CURSOR: hand; COLOR: black; TEXT-DECORATION: none }
.authors A:hover {	CURSOR: hand; COLOR: green; TEXT-DECORATION: none }
.small { FONT-SIZE: 9px; FONT-FAMILY: Arial, Helvetica, sans-serif }
.small A:link {	CURSOR: hand; COLOR: #FFFFFF; TEXT-DECORATION: none }
.small A:visited {	CURSOR: hand; COLOR: #FFFFFF; TEXT-DECORATION: none }
.small A:hover {	CURSOR: hand; COLOR: #00FFFF; TEXT-DECORATION: none }
.smallm { FONT-SIZE: 9px; FONT-FAMILY: Arial, Helvetica, sans-serif }
.smallm A:link {	CURSOR: hand; COLOR: green; TEXT-DECORATION: none }
.smallm A:visited {	CURSOR: hand; COLOR: green; TEXT-DECORATION: none }
.smallm A:hover {	CURSOR: hand; COLOR: blue; TEXT-DECORATION: none }
.forum { FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.forum A:link {	CURSOR: hand; COLOR: #FFFFFF; TEXT-DECORATION: none }
.forum A:visited {	CURSOR: hand; COLOR: #FFFFFF; TEXT-DECORATION: none }
.forum A:hover {	CURSOR: hand; COLOR: #00FFFF; TEXT-DECORATION: none }
.black {	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.black A:link {	CURSOR: hand; COLOR: #000000; TEXT-DECORATION: none }
.black A:visited {	CURSOR: hand; COLOR: #000000; TEXT-DECORATION: none }
.black A:hover {	CURSOR: hand; COLOR: #FF0000; TEXT-DECORATION: none }
.ff12 {  }
.ff12 A:link {	CURSOR: hand; COLOR: #DDDD00; TEXT-DECORATION: none }
.ff12 A:visited {	CURSOR: hand; COLOR: #DDDD00; TEXT-DECORATION: none }
.ff12 A:hover {	CURSOR: hand; COLOR: white; TEXT-DECORATION: none }
.linksff12 {  }
.linksff12 A:link {	CURSOR: hand; COLOR: #00FFFF; TEXT-DECORATION: none }
.linksff12 A:visited {	CURSOR: hand; COLOR: #00FFFF; TEXT-DECORATION: none }
.linksff12 A:hover {	CURSOR: hand; COLOR: yellow; TEXT-DECORATION: none }
.lb { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; CURSOR: hand;  }
.small12 { FONT-SIZE: 7px; FONT-FAMILY: Arial, Helvetica, sans-serif }
.small12 A:link {	CURSOR: hand; COLOR: #FFFFFF; TEXT-DECORATION: none }
.small12 A:visited {	CURSOR: hand; COLOR: #FFFFFF; TEXT-DECORATION: none }
.small12 A:hover {	CURSOR: hand; COLOR: #00FFFF; TEXT-DECORATION: none }

ul3 { list-style-type: none; margin: 0; padding: 0; overflow: hidden; }
li3 { float: left; }
li3 a, .dropbtn { display: inline-block; color: white; text-align: center; padding: 8px 8px; text-decoration: none; }
li3 a:hover, .dropdown:hover .dropbtn { background-color: white; text-decoration: none; }
li3.dropdown { display: inline-block; }
.dropdown-content { display: none; position: absolute; min-width: 120px; box-shadow: 10px 8px 1px 1px rgba(0,0,0,0.2); z-index: 1; }
.dropdown-content a { padding: 10px 12px; text-decoration: none; display: block; text-align: left; }
.dropdown-content a:hover { background-color: #F1F9FE }
.dropdown:hover .dropdown-content { display: block; }
li2 a, .dropbtn2 { display: inline-block; text-align: center; padding: 1px 1px; text-decoration: none; CURSOR:hand; CURSOR:pointer; }
.dropdown2:hover .dropbtn2 { background-color: white; text-decoration: none; }
li2.dropdown2 { display: inline-block; }
.dropdown-content2 { display: none; position: absolute; background-color: #006797; min-width: 180px; box-shadow: 10px 8px 1px 1px rgba(0,0,0,0.2); }
.dropdown2:hover .dropdown-content2 { display: block; }
.admin:hover { background-color: white; }
li2 a:hover { text-decoration: none; }

.sticky { position: fixed; top: 0; width: 100%; }
.sticky + .content { padding-top: 42px; }

.stickyf { position: fixed; top: 0; width: 100%; }
.stickyf + .contentf { padding-top: 88px; }